uuid: 4fe11a80-c0df-4b37-ae75-d3ee49f21858
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: health-and-wellness
label: 'Health and Wellness'
description: 'programs, admissions, mobile health lab, project sight'
locked: false
